Agritek - Bug #315
Ouragri Dealer : Transfer data is not working under distributor
09/29/2020 03:45 PM - Pragati Patil

Status: Re-open Start date: 09/29/2020
Priority: 5-Low Due date:

Assignee: Lalitha Chaitanya A

Application: BT Severity: 3-Medium
Description

Steps to reproduce:

1-Open distributor account

2-Choose any seeds any click on the transfer button
3-Add quantity and select dealer then click the transfer
4-Transfer Data is not displaying

Expected result:

Transfer data should display under the dealer
Actual result:

Transfer data is not displaying under the dealer

History

#1 - 09/29/2020 03:56 PM - Dwarakanatha Reddy
- Priority changed from 4-Medium to 3-High

#2 - 10/05/2020 03:46 PM - Dwarakanatha Reddy

- Subject changed from Ouragri Dealer : Transfer data is not displaying under distributor to Ouragri Dealer : Transfer data is not working under
distributor

- Description updated

#3 - 10/06/2020 11:20 AM - Vignesh A

- Status changed from New to Fixed

#4 - 10/07/2020 01:20 PM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved

#5 - 10/08/2020 05:36 AM - Pragati Patil

- Status changed from Resolved to Closed

#6 - 10/21/2020 12:35 PM - Pragati Patil

- Status changed from Closed to Re-open

#7 - 12/18/2020 04:40 PM - Sravan RHK
- Priority changed from 3-High to 5-Low

- Severity 3-Medium added

- Severity deleted (2-High)

not a high priority bug
